GPAC拒绝服务漏洞(CNVD-2022-25784) CVE-2022-1172 CNVD-2022-25784

- AV AC AU C I A
发布: 2022-04-02
修订: 2022-04-02

GPAC是一款开源的多媒体框架。 GPAC 存在拒绝服务漏洞,该漏洞源于程序存在空指针取消引用。攻击者可利用该漏洞导致程序崩溃。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息